Graphics.UI.Gtk.ModelView.CellRendererAccel

# Detail

# Class Hierarchy

# Types

data CellRendererAccel

class CellRendererAccelClass o

castToCellRendererAccel

toCellRendererAccel

# Enums

data CellRendererAccelMode

# Constructors

cellRendererAccelNew

# Attributes

cellRendererAccelAccelKey

cellRendererAccelAccelMods

cellRendererAccelKeycode

cellRendererAccelAccelMode

# Signals

accelEdited

accelCleared